/* CSS Document */
body {
	background-color:#FFFFFF;
}

div { margin:0pt auto; }
 
#sitecontainer { width:900px;}
 
#header {
background:url(images/header.gif) no-repeat;
height:150px;
width:900px;
background-color:#FFFFFF;
display:block;
/* margin-bottom:10px;*/
}

#topmenubar {
background:url(images/button-line.gif) no-repeat;
height:30px;
width:900px;
text-align:left;
}
div.menuitem {
display: inline;
height:30px;
width:150px;
float:left;
text-align:center;
vertical-align:middle;
}

#maincontent {
width:900px;
/*position:relative;*/
background-color:#FFFFFF;
}

#leftcontainer
{
background:url(images/background.gif) no-repeat;
float:left;
width:400px;
height: 600px;
}

#rightcontainer
{
/*background:url(images/mole-back.gif) no-repeat*/
float:right;
width:500px;
height: 600px;
}

#footer
{
text-align: center;
}

/* Links */

a {font-size : 14px; font-family: Tahoma, Geneva, sans-serif; color: #FFFFFF;}
.menulinktext {line-height:30px; text-decoration: none; color: #FFFFFF;}
.menulinktext:hover{text-decoration: none; color: #4E4F4E;}
.indexlinktext {text-decoration: none; color: #4E4F4E;}
.indexlinktext:hover {}
.headerlinktext {text-decoration: none; color: #4E4F4E; font-size : 14px;}
.headerlinktext:hover {}


/* Text */

h1 {padding: 20px 10px 10px 10px; font-family: Tahoma, Geneva, sans-serif; font-size:16px; color: #4E4F4E; font-weight:bold;}

p {margin: 0 0 0 0; font-family: Tahoma, Geneva, sans-serif;}
.menutext {font-size : 14px; color: #4E4F4E; line-height:30px;}
.leftcontainertext {padding: 0px 10px 10px 10px;  font-size : 14px; color: #4E4F4E; line-height:25px;}
.footer {padding: 10px 0px 10px 0px;  font-size : 12px; color: #4E4F4E;}
.header {padding: 100px 0px 10px 655px; font-size : 14px; color: #4E4F4E;};


